@media (max-width: 767px) {
    .box-image-area {
        padding: 10px;
    }
}

@media (max-width: 767px) {
    .update-new {
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    .box {
        padding: 10px;
        background: #99b7bb29;
        border-radius: 5px;
        border: solid 1px #b0b0b038;
        box-shadow: 5px 5px 10px #eaeaea;
        height: auto;
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .data-area {
        color: #345f68;
        font-size: 11px;
        margin-top: 5px;
        font-weight: 600;
        background: none !important;
        background-color: transparent !important;
    }

    p.wcssscs {
        font-size: 11px;
    }
}

@media (max-width: 767px) {
    .flex-area a {
        gap: 15px;
        align-items: center;
        justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    .box-image-area p {
        font-size: 20px;
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .diplay-flex li {
        padding: 10px 20px 10px 20px;
        background: #ffffffad;
        border-radius: 6px;
        box-shadow: 3px 5px 8px #b1b1b1;
        font-size: 15px;
        font-weight: 600;
        color: #6e6e6e;
    }
}

@media (max-width: 767px) {
    .dept-box {
        border: solid 1px #bfbfbf;
        padding: 10px;
        border-radius: 6px;
        box-shadow: 2px 2px 5px #c5c5c5;
        height: auto;
        margin-top: 20px;
    }
}

p {
    letter-spacing: -0.05em;
    font-size: 11px;
    font-size: 1rem;
    text-align: justify;
}

/* Default */
/* Default (Desktop) */
.mobile-dropdown-item {
    display: none;
}

/* Mobile Only */
@media (max-width: 767px) {

    .diplay-flex>li:not(.mobile-dropdown-item) {
        display: none;
        /* Sab normal li hide */
    }

    .mobile-dropdown-item {
        display: block;
        /* Sirf dropdown show */
        width: 100%;
    }

    .diplay-flex {
        display: block !important;
        padding: 10px;
        list-style: none;
        margin: 0;
    }

    .mobile-category-dropdown {
        width: 100%;
        height: 42px;
        border-radius: 4px;
        border: 1px solid #ccc;
        padding: 0 10px;
        font-size: 14px;
        background: #fff;
        outline: none;
    }
}

@media (max-width: 767px) {

    .mobile-reorder-table thead {
        display: none;
    }

    .mobile-reorder-table,
    .mobile-reorder-table tbody,
    .mobile-reorder-table tr,
    .mobile-reorder-table td {
        display: block;
        width: 100%;
    }

    .mobile-reorder-table tr {
        margin-bottom: 15px;
        border: 1px solid #ddd;
        padding: 10px;
        border-radius: 5px;
    }

    .mobile-reorder-table td {
        display: block;
        width: 100%;
        white-space: normal;
        /* Line break allow karega */
        word-break: break-word;
        /* Long text toot jayega */
    }

    /* Column Order Change */
    .mobile-reorder-table td:nth-child(2) {
        order: 1;
    }

    /* Title */
    .mobile-reorder-table td:nth-child(3) {
        order: 2;
    }

    /* View */
    .mobile-reorder-table td:nth-child(4) {
        order: 3;
    }

    /* Download */
    .mobile-reorder-table td:nth-child(1) {
        order: 4;
    }

    /* Sr No */
}

.icon-text {
    text-align: center;
}

@media (max-width: 1100px) {

    #header .header-nav-top .nav>li>a,
    #header .header-nav-top .nav>li>span {
        font-size: 12px;
        padding: 6px 6px;
        letter-spacing: 0px;
    }
}

@media (max-width: 1100px) {
    #header .header-nav-main nav>ul>li>a {
        display: inline-flex;
        align-items: center;
        white-space: normal;
        border-radius: var(--border-radius);
        color: var(--grey-500);
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        padding: 0.5rem 0.5rem;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        text-decoration: none;
    }
}

@media (max-width: 1100px) {
    .box-image-area p {
        margin-bottom: 18px;
        font-size: 17px;
    }

    .text-9 {
        font-size: 22px !important;
    }

    .box-ixons {
        height: 150px;
    }
}

/* Mobile only */
@media (max-width: 768px) {

    .vdvdsdsvds .col-lg-4 {
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .box-ixons {
        margin-bottom: 15px;
    }
}


@media (max-width: 767px) {
    #counter-section .counter-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    #counter-section .counter-grid .counter-div {
        margin-top: 20px;
    }
}

.sidebar-menu {
    position: sticky;
    top: 100px;
    height: fit-content;
    z-index: 10;
    scroll-margin-top: 100px;
    transition: top 0.3s ease;
}

.learning-section {
    padding: 60px 20px;
    background: #f8f9fa;
}

@media (max-width: 767px) {
    .sidebar-menu .nav-link {
        width: 90%;
    }
}

@media (max-width: 767px) {
    .events-details .diplay-flex-events p {
        font-size: 12px;
        padding: 2px 10px;
    }
}

@media (max-width: 767px) {
    .mobile-break-link {
        word-break: break-all;
        overflow-wrap: anywhere;
    }
}

@media (max-width: 767px) {
    .list li {
        font-size: 16px;
    }

    .text-4 {
        font-size: 20px !important;
    }
}

@media (max-width: 767px) {
    .dsvavaa-headinbdv h2 {
        font-size: 55px;
        line-height: 40px;
    }

    .envet-gallery.dsvavaa-headinbdv {
        margin-top: 22px;
    }
}
.temp{
    margin-top:20px;
}
.evv{
    margin-bottom:25px;
}